2023-06-02 17:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006092TetrisPro[All Projects] Generalpublic2023-04-12 12:30
ReporterDennis 
Assigned ToWeplProject InfoTetris Pro (Logic System Productions/2000 A.D.)
http://www.whdload.de/games/TetrisPro.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0006092: Hi Bert, kannst du bitte meinen Namen entfernen Zitat" Features: --------- -
DescriptionGameVersion: english/german,pal,X Disks
SlaveVersion: 1.0 from 20.05.2000

Hi Bert,
kannst du bitte meinen Namen entfernen
Zitat"
 Features:
 ---------
 - delays after loading and saving reduced
 - unable to start game fixed (typo comparing (14) instead #14), took me some time
   to find that
 - made due a request by "xxx" "
Mache darauf gerne "Dennis50300" oder "Dennis_50300"
Danke
Gruss Dennis
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem512 KB
FastMem0 MB
WorkbenchOther
KickROM34 - Kick 1.3
KickSoftNone
WHDLoadMisc
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012585

Wepl (manager)

done.

note ~0012586

Dennis50300 (reporter)

Danke Bert :-)

note ~0012587

Dennis50300 (reporter)

Hehe jetzt steht er dafür hier in Mantis natürlich noch drin :D

note ~0012588

Wepl (manager)

Die Beschreibung kannst du doch selber editieren?

note ~0012609

Dennis50300 (reporter)

hm, sehe ich nichts dazu das ich das Anklicken könnte, dann würd ich das eben tun ^^

note ~0012615

Wepl (manager)

habe es geändert

note ~0012678

Dennis50300 (reporter)

Danke dir :-)
+Notes

-Issue History
Date Modified Username Field Change
2023-03-30 22:14 administrator New Issue
2023-03-30 22:14 administrator Status new => assigned
2023-03-30 22:14 administrator Assigned To => Wepl
2023-03-30 22:23 Wepl Status assigned => resolved
2023-03-30 22:23 Wepl Resolution open => fixed
2023-03-30 22:23 Wepl Note Added: 0012585
2023-03-31 01:28 Dennis50300 Note Added: 0012586
2023-03-31 01:29 Dennis50300 Note Added: 0012587
2023-03-31 08:40 Wepl Note Added: 0012588
2023-04-03 02:07 Dennis50300 Note Added: 0012609
2023-04-03 21:12 Wepl Description Updated View Revisions
2023-04-03 21:13 Wepl Note Added: 0012615
2023-04-12 12:30 Dennis50300 Note Added: 0012678
+Issue History